<DialogueContext.PU_CRUPATROL1_M_CV_General_DeathThroes_Scream_IG_EX_003 __id="67b8029c-7364-4fc3-aa47-e72c368ec7bd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_crupatrol1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CRUPATROL1_M_CV_General_DeathThroes_Scream_IG_EX_003" speaker="c6c78a89-468d-4919-8f7f-65342d6baf0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CRUPATROL1_M_CV_General_DeathThroes_Scream_IG_EX_003" />
  <contents />
  <tags />
</DialogueContext.PU_CRUPATROL1_M_CV_General_DeathThroes_Scream_IG_EX_003>